body { 
    background-color:#ffffff;
    background-image:none;
    background-position:top center;
    background-repeat:repeat;
    background-attachment : scroll;
}

#header .header_wrap {
    height : 80px; 
} 

#header .navi_scrolled_resize .header_wrap {
    height : 60px;
}

.header_scrolled {
    padding-bottom: 50px;
}

#header a.logo {
    top : 5px; left : 0px;
}

#header .logo_wrap a.logo {
    height : 70px; 
    display: flex;
    align-items: center;
} 

#header .logo_wrap a.logo div {
    margin-left: 10px;
    padding-left: 20px;
    border-left: 1px solid #222;
}

#header .logo_wrap a.logo div p {
    padding-bottom: 0;
    display: block;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 5px;
}

#header .logo_wrap a.logo div span {
    display: block;
    opacity: .7;
    font-size: 12px;
    position: relative;
    top: -5px;
    left: 10px;
}

#header .logo_wrap {
    width : 250px; 
} 

.custom_header {
    top : 0px; right : 0px; 
    padding: 10px 0;
} 

#navigation ul,
#navigation > li.current-menu-item:before, 
#navigation > li.current-menu-parent:before, 
#navigation > li.current-menu-ancestor:before {
    top : 78px;
} 

.contact_widget_phone {
    margin-right: 40px !important;
}

.title_content {
    margin-top: 5px;
}

@media only screen and (max-width : 1024px) { 
    .cmsms_responsive #header .header_wrap { 
        height : auto;
    }
    
    #header .logo_wrap {
        height : 90px;
    }
}

@media only screen and (max-width : 1023px) {
    #header .h_mt.navi_scrolled.navi_scrolled_resize {
        margin-top : 0;
    }
}

@media only screen and (max-width : 767px) {
    .cmsms_responsive .header_scrolled {
        padding-bottom : 0;
    }
}

@media only screen and (max-width : 540px) {
    .cmsms_responsive #header .header_wrap {
        height : auto;
    }
    
    #header .logo_wrap {
        height : auto;
    }
    
    .cmsms_responsive #header a.logo {
        top : auto;
        margin-right : auto;
        margin-left : auto;
        margin-bottom : 25px;
        margin-top : 35px;
    }
} 

.wrap_social_icons_footer {
    width: 100%;
    float: none;
    text-align: left;
}

.wrap_social_icons_footer li {
    padding-left: 0 !important;
    background-image: none !important;
}

.wrap_social_icons_footer li a {
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ls-inner:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 140%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
    z-index: 9;
}

.ls-inner {
    position: relative;
    z-index: 10;
}

.service-card {
    background-color: #f3f4f8;
    border-radius: 6px;
    display: flex;
    align-items: center;
    color: #1B236C;
    padding: 15px 10px;
    min-height: 45px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.1);
    cursor: pointer;
    transition: .4s all;
    min-height: 110px;
}

.service-card:hover {
    box-shadow: 0 4px 10px rgba(0,0,0,0.2);
}

.service-card p {
    padding-bottom: 0;
    font-weight: 400;
    font-size: 15px;
}

.service-card img {
    height: 40px;
    width: 40px;
    margin-right: 15px;
}

.industry {
    background-color: #1B236C;
    padding-bottom: 0;

    /* padding: 25px 0; */
}

.industry > .content_wrap {
    padding: 30px 0;
}

.clear {
    content: '';
    clear: both;
    display: table;
}

.industry_content {
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
    /* opacity: .8; */
}

.industry_content>div {
    width: 47%;
}

.industry_card {
    margin-bottom: 30px;
    background-color: #1B236C;
    display: flex;
}

.industry_card a {
    display: block;
    margin-left: 20px;
    position: relative;
    top: 10px;
    /* display: none; */
}

.industry_card a:hover svg{ 
    opacity: 1;
    transform: scale(1.1);
}

.industry_card a svg {
    height: 18px;
    width: 18px;
    fill: #fff;
    opacity: .7;
    transition: .6s all;
}

.industry_card img {
    margin-right: 15px;
    width: 35px;
    height: 35px;
    position: relative;
    top: 5px;
    opacity: .8;
}

.industry_card h3 {
    color: #fff;
    font-weight: 400;
    opacity: .9;
    margin-bottom: 5px;
}

.industry_card p {
    color: #fff;
    opacity: .7;
    padding-bottom: 0;
    font-size: 14px;
    /* min-height: 40px; */
}

.tl-content_wrap {
    background-color: #f3f4f8 !important;
    padding: 40px 40px 40px 50px;
    border-radius: 4px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
}

.one_half.first_column {
    padding-right: 50px;
}

.f_nav a {
    color: #fff !important;
    transition: .5s;
}

.f_nav a:hover {
    opacity: .5;
}

.entry-content p {
    padding-bottom: 0 !important;
}

.news_more {
    margin-top: 7px;
    font-size: 14px;
    font-style: italic;
    color: #000;
    display: block;
}

.page-numbers.current {
    background-color: #1B236C;
    color: #fff !important;
}

.page-numbers li:first-child a {
    border-left: 1px solid #e0e0e0 !important;
}

.page-numbers a {
    /* padding: 3px; */
}

.page-numbers a:hover {
    background-color: #1B236C;
    color: #fff !important;
}

.help-block {
    font-size: 10px;
    color: red;
    position: absolute;
    bottom: 4px;
}

.has-error input {
    border-color: red !important;
}

.person_title {
    font-size: 16px;
    font-weight: 500;
    min-height: 44px;
}

.person_subtitle {
    font-size: 16px !important;
    font-weight: 400;
}

.profile_content p {
    padding-bottom: 0;
}

.profile_title {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 0;
}

.profile_position {
    color: #1B236C;
    font-weight: 400;
}

.profile_image {
    margin-right: 10px;
    width: 70px;
    height: 70px;
    border-radius: 6px;
}

.redactor-content li {
    font-family: "Roboto", sans-serif !important;
    margin-bottom: 10px !important;
    line-height: 1.4 !important;
}

.redactor-content p {
    font-family: "Roboto", sans-serif !important;
    margin-bottom: 10px !important;
    line-height: 1.4 !important;
}

.redactor-content span {
    font-family: "Roboto", sans-serif !important;
}

.redactor-content a {
    font-family: "Roboto", sans-serif !important;
}

.redactor-content div {
    font-family: "Roboto", sans-serif !important;
}



